#page{width: 1440px; max-width: 1440px; min-width: 1440px; margin: 0 auto}
body{background: url(../img/top-bg.jpg) top center no-repeat fixed; -moz-background-size: cover;  -webkit-background-size: cover;  -o-background-size: cover; background-size: cover;}
#site > span{display:inline-block; width: 272px; height:65px; background:url(https://gamespro.bet/img/logo.png) top left no-repeat}

.fl{float: right}
.upcase{text-transform: uppercase}
.tac{text-align: center}
.tar{text-align: right !important}
.tal{text-align: left!important}

#lvl0{height: 40px; background-color: #1387e4; border:1px solid #0861a9; position: fixed; z-index: 990; top:0}
nav#global{width: 1438px; height: 40px; text-align: right}

nav#global div{display: inline-block; color: #ffffff; height: 40px; width: 166px; font-size: 18px; line-height: 2.3; text-align: center; background: url(../img/bg-nav.png) bottom left no-repeat; margin-left: -15px;position: relative;}

nav#global div:hover{background: url(../img/bg-nav.png) top left no-repeat}


#img_9pro_1{background: url(../screen/9pro_game_screen_1.jpg) center center no-repeat}
#img_9pro_2{background: url(../screen/9pro_game_screen_2.jpg) center center no-repeat}
#img_9pro_3{background: url(../screen/9pro_game_screen_3.jpg) center center no-repeat}


#img_36pro_1{background: url(../screen/36pro_game_screen_1.jpg) center center no-repeat}
#img_36pro_2{background: url(../screen/36pro_game_screen_2.jpg) center center no-repeat}
#img_36pro_3{background: url(../screen/36pro_game_screen_3.jpg) center center no-repeat}

#lvl1{margin-top: 40px}
#lvl1, #lvl3{background: #09c1ed;
background: -moz-linear-gradient(top, #09c1ed 0%, #195fde 100%);
background: -webkit-linear-gradient(top, #09c1ed 0%,#195fde 100%);
background: linear-gradient(to bottom, #09c1ed 0%,#195fde 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09c1ed', endColorstr='#195fde',GradientType=0 ); padding-bottom: 142px}

#site{font-family: PathwayGothicOne; font-size: 36px; color: #ffffff; margin: 15px 0 0 29px; line-height: 1em; display: inline-block;} 
#site:hover{text-decoration: none}
#head{font-family: "Times New Roman"; font-size: 68px; text-align: center; color: #ffffff; margin-top: 16px}

.white_box, .hor_3_block > div{border-radius: 6px; -webkit-box-shadow:4px 5px 16px 0 rgba(0, 0, 0, 0.5);-moz-box-shadow:4px 5px 16px 0 rgba(0, 0, 0, 0.5);box-shadow:4px 5px 16px 0 rgba(0, 0, 0, 0.5);  border:1px solid #979797}
 
.white_box{padding: 35px;background-color: #ffffff;}
.mb1{margin: 40px 96px 22px 96px}
.mb2{margin: 20px 96px 20px 96px}

.txt_str_38{font-family: StardosStencil;  font-size: 38px; text-align: center; color: #383838; line-height: 1em;}
.txt_pw_61{font-family: PathwayGothicOne; font-size: 61px; text-align: center; color: #5baa00; line-height: 1em;}
.txt_pw_38{font-family: PathwayGothicOne; font-size: 38px; text-align: center; color: #5baa00; line-height: 1em;}
.txt_pw_34{font-family: PathwayGothicOne; font-size: 34px; text-align: center; color: #5baa00; line-height: 1em;}
.txt_pt_12{font-family: PTMono; font-size: 12px; font-weight: bold; text-align: center; color: #9d9d9d; line-height: 2em;}
.txt_pw_23{font-family: PathwayGothicOne; font-size: 23px; font-weight: normal;text-align: center; color: #ffffff; line-height: 1em;}

.fs25{font-size: 25px}
.fs27{font-size: 27px}
.fs30{font-size: 30px}
.fs38{font-size: 38px}

.clwhite{color:#fff !important}

.hr5{border-bottom:5px solid #176de0; width: 100%; margin:15px 0}

.hor_3_block{text-align: center}
.hor_3_block > div{ width: 401px; height: 301px; display: inline-block}
.hor_3_block > div:not(:first-child){margin-left: 20px}

.p_btn, .wp_btn{text-align: center}
.p_btn:hover, .wp_btn:hover{text-decoration: none}
.p_btn > span, .wp_btn > span{border-radius: 4px; text-transform: uppercase; line-height: 53px; font-family: Helvetica; font-size: 18px; font-weight: bold; text-align: center; display: inline-block; cursor: pointer}
.p_btn > span{width: 404px; height: 51px; color: #ffffff; background-color: #653bbf}
.wp_btn > span{border: 1px solid #825FCD; width: 202px; height: 53px; color: #653bbf; background-color: #fff}
.p_btn:hover > span{background-color: #825FCD}
.wp_btn:hover > span{color: #ffffff;background-color: #825FCD}

#lvl2, #lvl4{background: #d5639e;
background: -moz-linear-gradient(top, #d5639e 0%, #4437b8 100%);
background: -webkit-linear-gradient(top, #d5639e 0%,#4437b8 100%);
background: linear-gradient(to bottom, #d5639e 0%,#4437b8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5639e', endColorstr='#4437b8',GradientType=0 ); padding-bottom: 142px}

#lvl3, #lvl4{position: relative}

.circle{width: 128px; height: 128px; border:5px solid #ffffff; border-radius: 50%; font-family: PathwayGothicOne; font-size: 68px; text-align: center; color: #ffffff; margin: 0 auto; line-height: 128px;}

#clock{position: absolute; top:89px; right: 66px; width: 360px; height: 360px; background: url(../img/timer.png) center center no-repeat}
#sec_mark{position: absolute; top:0; left: 0; width: 360px; height: 360px; background: url(../img/timer_circle.png) center center no-repeat}

#sec_mark{-webkit-animation-name: spin;
    -webkit-animation-duration: 60s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 60s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 60s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
 
    animation-name: spin;
    animation-duration: 60s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

#clock > div{font-family: PathwayGothicOne; text-align: center; text-transform: uppercase; color:#fff}
#clock > div:nth-child(1){font-size: 34px; margin-top: 136px; line-height: 1em}
#clock > div:nth-child(2){font-size: 36px;line-height: 1em}
#clock > div:nth-child(3){font-size: 12px;}
#clock > div:nth-child(4){font-size: 16px; margin-top: 21px;}

#clock > div:nth-child(2) > span{background-color: #098ae3} 
#clock > div:nth-child(3) > span{display: inline-block;width: 25px; text-align: center;}

#clock > div:nth-child(3) > span:nth-child(1){margin-left: 106px}
#clock > div:nth-child(3) > span:nth-child(2){margin-left: 22px}
#clock > div:nth-child(3) > span:nth-child(3){margin-left: 15px}
#clock > div:nth-child(3) > span:nth-child(4){margin-left: 17px}

#clock > div:nth-child(4) > a{color: #ffffff; text-decoration: underline}

#lvl4{height: 1079px; font-family: PathwayGothicOne;}
#lvl4 > div{position: absolute}
#infograf{width: 364px; height: 685px; background: url(../img/infogr.png) top left no-repeat; left: 538px; top:175px; line-height: 506px; text-transform: uppercase; color:#DBFF00; text-align: center; font-size: 20px}

.inf_text_box{}
.inf_text_box > div{}
.inf_text_box > div:nth-child(1){font-size: 30px;color: #fff;}
.inf_text_box > div:nth-child(2){font-size: 38px;color: #fff; line-height: 1.2em}
.inf_text_box > div:nth-child(3){font-size: 25px; width: 152px; color: #00ffd0; line-height: 1.2em}

#pos1{right: 630px; top: 80px; text-align: right;}
#pos2{top: 400px; left: 317px; text-align: right;}
#pos2 > div:last-child{float:right}
#pos3{top: 400px; right: 317px; text-align: left}
#pos4{top: 635px; right: 470px; text-align: right;}
#pos4 > div:last-child{float:right}
#pos5{top: 870px; right: 630px; text-align: right;}
#pos5 > div:last-child{float:right}
#pos6{right: 750px; top: 643px;}
#pos7{right: 750px; top: 830px;}

.combobox{}
.combobox > *{color:#fff}
.combobox ul{margin: 0; padding: 0; background-color: #1387e4; display: none; position: absolute; top:40px;width: 150px; border:1px solid #0861a9;overflow: hidden}
.combobox:hover ul{display: block}
.combobox ul > li{margin: 0; padding: 0; background-color: #1387e4; font-family: PathwayGothicOne; font-size: 17px; text-align: center; color: #ffffff}
.combobox ul > li span{display:block; width: 151px; height: 36px}
.combobox ul > li:hover span{background-color: #5baef1; }
.combobox ul > li *{color: #ffffff;}
.combobox ul > li:not(:last-child){border-bottom:1px solid #0861a9;}

#footer{background-color: #2a2a2a; padding: 40px 10px 30px 20px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 18px; text-align: left; color:#fff}
.date{color:#DBFF00; text-align: right; width: auto; position: absolute; font-size: 20px}